/* --kingheathcommercial-- */

body {color:#4d4d4f}

.header .secondmenu {margin-top: 25px;}
.header ._wrap._first {background: #fe000c;margin: 0 auto;max-width: 980px;padding: 10px;border:none}
.header .middle-menu ul.menu  {display: inline-block;text-align: center;width: 100%; font-size: 0;}
.header .middle-menu .menu li { display:inline-block; position:relative}
.header .middle-menu .menu li a {
    color: #fff;display: block;line-height: normal;padding: 7px 15px;
    text-align: center;text-transform: uppercase; font-family:"RobotoCondensed-Regular";
    background:url(../../images/line_inset_red.png) repeat-y right top; font-size:13px
}
.header .middle-menu .menu li.current-menu-item > a, .header .middle-menu .menu li.current-menu-parent > a {color:#ccc}
.header .middle-menu .menu li .sub-menu {background: #fe000c;}
.header .middle-menu .menu li:first-child .sub-menu {left: 0; right: auto; top: 30px!important; padding-top: 10px;}

a, h1, h2, h3, h4, h5, h6 {color:#fe000c}
.property-links a {background:none !important; color:#fe000c}
.header, .footer, .footer ._wrap._first, .search-bar, .list-view .listing .overview p.property_type,
.pagination a:hover, .pagination a.current, .page_numbers a:hover, .page_numbers a.current_page_link,
.realty_widget_action_buttons, input[type="submit"], input[type="button"], a.btn, .signup_button a.button, .footer .menu li .sub-menu,
#agents .info, #agent .agent-overview ul.tabs-nav li.ui-state-active a, #agent .agent-overview ul.tabs-nav li:hover a,
.location-page ul.ui-tabs-nav, #favourite-property .link-back a {background: #fe000c}

.location-page ul.ui-tabs-nav li a:hover, .location-page ul.ui-tabs-nav li.ui-state-active a {background-color: #4d4d4f}
.home-menu .main-nav {background: #fe000c}
.footer .menu li a {background:url(../../images/line_inset_red.png) repeat-y right top}
.footer .menu li .sub-menu a {background:url(../../images/line_inset_red_2.png) repeat-x left bottom}
.sbHolder {border-color:#fe000c}
.quick-search ul.list-forms li input[type="submit"] {border-color: #fe000c;color: #fe000c}
ul.listings-tabs-nav a:hover, ul.listings-tabs-nav li.ui-state-active a {background-color:#fe000c}

.quick-search ul.list-forms li.button input[type="button"] {background: #fff; color: #fe000c; width: 100%;}

.sticker.new { background:url(../../img/sticker_new_red.png?v=0.01) 0 0 no-repeat}
.sticker.sold { background:url(../../img/sticker_sold_red.png?v=0.01) 0 0 no-repeat}
.sticker.leased { background:url(../../img/sticker_leased_red.png?v=0.01) 0 0 no-repeat}
.sticker.under_offer { background:url(../../img/sticker_offer_red.png?v=0.01) 0 0 no-repeat}
.sticker.open_home { background:url(../../img/sticker_open_red.png?v=0.01) 0 0 no-repeat}

.property-description ul.rooms li.bedrooms span.room_type, ul.rooms li.bedrooms span.room_type { background-image: url(../../images/icons/bed_red.png?v=0.01)}
.property-description ul.rooms li.bathrooms span.room_type, ul.rooms li.bathrooms span.room_type { background-image: url(../../images/icons/bath_red.png?v=0.01)}
.property-description ul.rooms li.carspaces span.room_type, ul.rooms li.carspaces span.room_type { background-image: url(../../images/icons/car_red.png?v=0.01)}

.quick-search ul.list-forms li.property_type {width:24%}
.quick-search ul.list-forms li.property_type .sbOptions {width:100%}
.quick-search ul.list-forms li._select_suburb {width:24%}
.quick-search ul.list-forms li.float {width:24%}
.quick-search ul.list-forms li#surrounding-sububr {clear:both}

/* testimonial page */
._testimonials .slide {background: #e1eff4;}
._testimonials .content {padding: 10px 10px;}

h2.map-address {background: #fe000c!important}

/* -page about us */
body#about-us h1.page-title{
	padding-top: 20px;
}
#agents .options p{
	color: #000;
	font-size: 14px;
	margin: 0 0 20px;
}
#agents .agent .agent-wrap .info{
	height: auto!important;
}

#agents .info a{
	padding-top: 10px;
	padding-bottom: 10px;
}
.agents-wrap{
	display: flex;
	flex-direction: column;
}
.agents-wrap .agent{
	flex: 1;
}

.agent-wrap .description{
	overflow: auto;
	max-height: 220px;
}

#agents .image{
	position: relative;
	overflow: hidden;
}
.header .home-link {
	/*position: absolute;
	right: 0;
	top: 15px;*/
	text-align: right;
	float: right;
}
.header .home-link a {
	display: inline-block;
	padding: 0 10px;
	height: 26px;
	line-height: 26px;
	color: #fff;
	font-size: 13px;
	font-family: 'RobotoCondensed-Regular';
	background: rgba(0,0,0,0.1);
	text-transform: uppercase;
}
.header .home-link a:hover {
	background: rgba(0,0,0,0.2);
}
@media (max-width: 1024px) {
	.header .home-link {
		float: left;
		margin-top: 11px;
    	margin-left: 25px;
	}
}
@media (max-width: 992px){
	#agents .agent .image{
		width: 35%!important;
	}
	#agents .agent .agent-wrap .info {
		width: 65%!important;
	}

	#agents .image > a img {
		height: 100%;
		width: auto;
		margin: auto;
	}
}
@media (max-width: 480px){
	#agents .image > a img {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
	}

	#agents .agent .agent-wrap {
		border-bottom: 1px solid #f1f1f1;
		padding-bottom: 20px;
	}
	#agents .agent .image,
	#agents .agent .agent-wrap .info {
		width: 100%!important;
		float: none!important;
	}
	#agents .image {
		height: auto!important;
		padding-bottom: 150%;
	}
	#agents .agent .agent-wrap .description{
		margin-left: 0!important;
	}
}

@media screen and (max-width:767px) {
	.secondmenu .menu li a .fa {background: #fff; font-size: 20px;line-height: 33px;position: absolute;right: 0;top: 0;width: 33px}
	.secondmenu ul.menu {display: block;max-height: 0; overflow: hidden;transition:0.5s; -webkit-transition:0.5s}
	.secondmenu.shrink ul.menu {max-height: 1000px}
	.header .middle-menu .menu li {display:block}
	.header .middle-menu .menu li a {padding:0; line-height:35px; border-bottom:1px solid #fff; color:#fff; background:none}
	.header .middle-menu .menu li.last a {padding:0}
	.header .middle-menu .menu li.first a {border-top:none; padding:0}
	.header .secondmenu {padding:0}
	.secondmenu .toggle-footer-menu {display: block;font-size: 24px;text-align: center}
	.secondmenu .toggle-footer-menu i.fa {cursor: pointer;height: 24px;line-height: 24px;width: 24px; text-align:center}
	.secondmenu.shrink .toggle-footer-menu i.fa {transform: rotate(180deg); -webkit-transform:rotate(180deg)}

	.footer .menu li a {border-bottom:1px solid #fff; color:#fff; background:none}
	.footer .menu li .sub-menu a {background:none; color:#fff}
}
